Subject: [secdir] Secdir review of draft-iesg-nomcom-eligibility-2020-00

From: Magnus Nyström <[email-masked]>
Date: Mon, 6 Apr 2020 21:21:31 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This document describes procedures for forming the 2021 NomCom between IETF
107 and IETF 108. The document is purely procedural, and as such, pose no
security considerations.

-- Magnus